flashproxy 1.7-2 source package in Ubuntu

Changelog

flashproxy (1.7-2) unstable; urgency=medium


  * Fix build for slower machines. (Closes: #765156)
  * Update to latest Standards-Version. No changes required.
  * Run overlooked proxy tests in debian/rules.

 -- Ximin Luo <email address hidden>  Wed, 05 Nov 2014 17:19:56 +0000

Upload details

Uploaded by:
Ximin Luo on 2014-11-07
Uploaded to:
Sid
Original maintainer:
Ximin Luo
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Vivid: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
flashproxy_1.7-2.dsc 2.2 KiB a591343aa2c399e5c35096f238f1e5ef5f44aa35007aeda41b480000b06f84c4
flashproxy_1.7.orig.tar.gz 101.0 KiB 900b69c294314018431ae6b540b20a234c5f4e66a4fcd915d929bfe9f49983e0
flashproxy_1.7-2.debian.tar.xz 17.4 KiB bf9048d19e97f59c78ed9c6545ac4fc8cd332210ad3d6a02a65714a93d5585e7

Available diffs

No changes file available.

Binary packages built by this source

flashproxy-client: No summary available for flashproxy-client in ubuntu vivid.

No description available for flashproxy-client in ubuntu vivid.

flashproxy-common: No summary available for flashproxy-common in ubuntu wily.

No description available for flashproxy-common in ubuntu wily.

flashproxy-facilitator: No summary available for flashproxy-facilitator in ubuntu wily.

No description available for flashproxy-facilitator in ubuntu wily.

flashproxy-proxy: No summary available for flashproxy-proxy in ubuntu vivid.

No description available for flashproxy-proxy in ubuntu vivid.

node-flashproxy: No summary available for node-flashproxy in ubuntu wily.

No description available for node-flashproxy in ubuntu wily.